#thienlong-page-navigation{display:block;/* padding: 4px 0px; */margin-top: 10px;margin-left: 5px;}

#thienlong-page-navigation a{display: block;float: left;color: black;font-size: 12px;text-align: center;margin-left: 5px;text-decoration: none;padding: 4px 10px;background: #eee;border-radius: 3px;}

#thienlong-page-navigation a.cur-page{background: #ccc;}